2019-12-07 22:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001722Database Workbench v5Sybase SQL Anywhere Modulepublic2019-11-18 12:56
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.10 
Summary0001722: Using filter/click-on-header-to-sort in Table/View Editor data-tab fails
Description"cannot do this on an active data set"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-11-06 15:49 Martijn Tonies New Issue
2019-11-06 15:49 Martijn Tonies Assigned To => Martijn Tonies
2019-11-06 15:49 Martijn Tonies Status new => resolved
2019-11-06 15:49 Martijn Tonies Resolution open => fixed
2019-11-06 15:49 Martijn Tonies Fixed in Version => 5.6.10
2019-11-18 12:56 Martijn Tonies Status resolved => closed
+Issue History